
<script type="text/x-handataLayerebars">
<span id="account" style="display:none;">{{account}}</span>
    <div class="custom-tool-intro row">
        <div class="col-xs-12">
            <img class="custom-tool-icon" src="https://tealium-tools.s3.amazonaws.com/tools/logo.png">
            <p>A tool for auditing tags across all profiles of your account.<br><br>
            Example of the data output:</p>
        </div>
    </div>

<br>
<table class='table table-striped .table-condensed'>
    <tr>
        <th>Profile/Library</th>
        <td>main</td>
    </tr>
    <tr>
        <th>UID</th>
        <td>42</td>
    </tr>
    <th>Tag Vender</th>
    <td>Google Analytics</td>
    </tr>
    <tr>
        <th>Tag Title</th>
        <td>Google Analytics</td>
    </tr>
    <tr>
        <th>Publish Targets</th>
        <td>qa + dev + prod</td>
    </tr>
    <tr>
        <th>Tag Status</th>
        <td>active</td>
    </tr>
    <tr>
        <th>Tag Notes</th>
        <td>custom template</td>
    </tr>
    <tr>
        <th>Inherited</th>
        <td>No</td>
    </tr>
    <tr>
        <th>Latest Enviroments</th>
        <td>prod</td>
    </tr>
    <tr>
        <th>Latest Publish</th>
        <td>04/26/2016 15:26</td>
    </tr>
    <tr>
        <th>Publisher</th>
        <td>test@tealium.com</td>
    </tr>
    <tr>
        <th>Publish Notes</th>
        <td>GA template update</td>
    </tr>
</table>
<button id="submit" class="btn btn-success">Export</button>
<br>
<p style="padding-top: 4px;margin-bottom: -1px;">Comments / bugs / feature requests? Send them to
   <a href="mailto:simon.browning@tealium.com">simon.browning@tealium.com</a>
</p>
<iframe id="tracker" src="" width="1" height="1" style="display:none"></iframe>
    <script type="text/javascript">
        {{#if processing}}
            window.close();
        {{/if}}

        $("button#submit").on("click", function() {
            var account = $("#account").text();
            tealiumTools.invokeFunction('_tt_tagAudit');
             $('#tracker')[0].src = "https://solutions.tealium.net/hosted/tealiumTools/tracker.html?account=services-simon&profile=tealium-tools&tool=tagAudit&acc="+account+"&pro=all";
        })
    </script>
</script>